.version.index /* version checker */
{
	color: #0000FC;
	background-color: #D7B108;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 831.9499999999998px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -3px;
	padding-top: 156px;
}

#u150
{
	z-index: 22;
	width: 1000px;
	top: 10px;
	left: 50%;
	margin-left: -500px;
}

#menuu197
{
	z-index: 24;
	width: 539px;
	top: 128px;
	left: 50%;
	margin-left: -39px;
}

#u222
{
	width: 104px;
	min-height: 34px;
	margin-right: -10000px;
}

#u225
{
	width: 104px;
	padding-bottom: 17px;
}

#u225:hover
{
	margin: 0px;
}

#u225:active
{
	margin: 0px;
}

#u239
{
	width: 104px;
	min-height: 34px;
	margin-right: -10000px;
	left: 108px;
}

#u240
{
	width: 104px;
	padding-bottom: 17px;
}

#u225.MuseMenuActive,#u240:hover
{
	margin: 0px;
}

#u240:active
{
	margin: 0px;
}

#u227-4,#u243-4
{
	width: 104px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u246
{
	width: 105px;
	min-height: 34px;
	margin-right: -10000px;
	left: 216px;
}

#u249
{
	width: 105px;
	padding-bottom: 17px;
}

#u240.MuseMenuActive,#u249:hover
{
	margin: 0px;
}

#u249:active
{
	margin: 0px;
}

#u251-4
{
	width: 91px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u250
{
	z-index: 43;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 91px;
}

#u249:hover #u250
{
	margin: 0px -10000px 0px 0px;
}

#u249:active #u250
{
	margin: 0px -10000px 0px 0px;
}

#u247
{
	width: 105px;
	top: 38px;
}

#u248,#u253
{
	width: 105px;
}

#u254
{
	width: 105px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u249.MuseMenuActive #u250,#u254:hover
{
	margin: 0px -10000px 0px 0px;
}

#u254:active
{
	margin: 0px -10000px 0px 0px;
}

#u268
{
	width: 105px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u254.MuseMenuActive,#u268:hover
{
	margin: 0px -10000px 0px 0px;
}

#u268:active
{
	margin: 0px -10000px 0px 0px;
}

#u273
{
	width: 105px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u268.MuseMenuActive,#u273:hover
{
	margin: 0px -10000px 0px 0px;
}

#u273:active
{
	margin: 0px -10000px 0px 0px;
}

#u265,#u272,#u279
{
	width: 105px;
	margin-top: 4px;
}

#u282
{
	width: 105px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u273.MuseMenuActive,#u282:hover
{
	margin: 0px -10000px 0px 0px;
}

#u282:active
{
	margin: 0px -10000px 0px 0px;
}

#u282.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u256-4,#u269-4,#u275-4,#u283-4
{
	width: 97px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 6px;
	left: 2px;
}

#u1115
{
	width: 105px;
	min-height: 34px;
	margin-right: -10000px;
	left: 325px;
}

#u1146
{
	width: 105px;
	padding-bottom: 17px;
}

#u249.MuseMenuActive,#u1146:hover
{
	margin: 0px;
}

#u1146:active
{
	margin: 0px;
}

#u198
{
	width: 105px;
	min-height: 34px;
	margin-right: -10000px;
	left: 434px;
}

#u199
{
	width: 105px;
	padding-bottom: 17px;
}

#u1146.MuseMenuActive,#u199:hover
{
	margin: 0px;
}

#u199:active
{
	margin: 0px;
}

#u199.MuseMenuActive
{
	margin: 0px;
}

#u1147-4,#u200-4
{
	width: 105px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#slideshowu3003
{
	z-index: 16;
	width: 0.01px;
	height: 550px;
	position: relative;
}

#u3019
{
	position: absolute;
	width: 490px;
	height: 550px;
	background-color: transparent;
}

#u3019popup
{
	z-index: 17;
}

#u3022
{
	z-index: 18;
	width: 490px;
	height: 550px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3022_img
{
	padding-left: 62px;
	padding-right: 61px;
}

#u3716
{
	z-index: 20;
	width: 490px;
	height: 550px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3716_img
{
	padding-left: 51px;
	padding-right: 50px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2575-14
{
	z-index: 2;
	width: 454px;
	min-height: 536px;
	line-height: 32px;
	margin-left: 517px;
	top: -535px;
	margin-bottom: -535px;
	position: relative;
}

#u2575-8
{
	font-size: 27px;
	padding-right: 10px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2575
{
	font-size: 98px;
	color: #736357;
	font-family: dancing-script, sans-serif;
	font-weight: 700;
	line-height: 118px;
}

#u2575-2
{
	font-size: 66px;
	color: #736357;
	font-family: dancing-script, sans-serif;
	font-weight: 700;
	line-height: 79px;
}

#u2575-3
{
	font-size: 42px;
	color: #736357;
	font-family: dancing-script, sans-serif;
	font-weight: 700;
	line-height: 50px;
}

#u2575-4
{
	font-size: 51px;
	color: #736357;
	font-family: dancing-script, sans-serif;
	font-weight: 700;
	line-height: 61px;
}

#u2575-5
{
	font-size: 51px;
	color: #998675;
	font-family: dancing-script, sans-serif;
	font-weight: 700;
	line-height: 61px;
}

#u2575-6
{
	color: #998675;
	line-height: 32px;
}

#u2575-7
{
	line-height: 32px;
}

#u2575-9
{
	font-size: 27px;
	padding-right: 10px;
}

#u2575-10
{
	font-size: 24px;
	text-align: justify;
	padding-right: 25px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
}

#u2575-12
{
	font-size: 24px;
	text-align: justify;
	padding-right: 18px;
	padding-left: 3px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
}

#u3570-4
{
	z-index: 90;
	width: 454px;
	min-height: 73px;
	color: #736357;
	font-size: 12px;
	line-height: 14px;
	margin-left: 483px;
	margin-top: 28px;
	position: relative;
}

#u1927
{
	z-index: 82;
	width: 1000px;
	padding-bottom: 33px;
}

#u1929-4
{
	z-index: 83;
	width: 278px;
	min-height: 4px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 22px;
}

#u3562
{
	z-index: 89;
	width: 51px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 556px;
}

#u3560
{
	z-index: 88;
	width: 138px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 659px;
}

#u3558
{
	z-index: 87;
	width: 82px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 804px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 10px;
	padding-bottom: 104px;
}

#page .verticalspacer
{
	clear: both;
}

